2017 R1 Update Rollup 1

Software and Hardware RequirementsPermanent link for this heading

System environments: All information contained in this document implicitly assumes a Linux environment.

Supported platforms: For detailed information on supported operating systems and software see the software product information on the Fabasoft distribution media.

Requirements for Installing Fabasoft Folio Backend Services and a Fabasoft Folio DomainPermanent link for this heading

Descriptions in this document are based on the following software:

Third-party products

Additional information and files

  • The file tnsnames.ora form the database server (verify the fully qualified domain name is written in).
  • Username and password to connect to the database.
  • Username and password of the administrative user of the database.

Requirements for Installing Fabasoft Folio Web ServicesPermanent link for this heading

Descriptions in this document are based on the following software:

Third-party products

  • Red Hat Enterprise Linux 7.5 (x64)
  • Oracle Java SE Runtime Environment 8 Update 171 (JRE)

Additional information and files

  • The URL of the Fabasoft Folio Web Management on the Fabasoft Folio Backend Server.
  • The fully qualified domain name of the Fabasoft Folio Backend Server.
  • A Kerberos Principal in the format <user>@<REALM>, which is used to specify the imported principal (ADERPC) as described in the document “Fabasoft on Red Hat Linux – Preparation Guide“.

Requirements for Installing Fabasoft Folio Conversion ServicesPermanent link for this heading

Descriptions in this document are based on the following software:

Third-party products

  • Red Hat Enterprise Linux 7.5 (x64)
  • Oracle Java SE Runtime Environment 8 Update 171 (JRE)
  • LibreOffice 5.4.5 (x64)
    Available at: http://www.libreoffice.org
    Note: Conversion of Microsoft Office document via LibreOffice is not supported.
  • GPL Ghostscript 9.06 (x64)
  • X Virtual Framebuffer
    Package xorg-x11-xvfb (on Red Hat Linux) as contained on the Linux distribution media or update channel provided by the Linux distribution vendor.

Requirements for Installing Fabasoft Folio AT ServicesPermanent link for this heading

Descriptions in this document are based on the following software:

Third-party products

  • Red Hat Enterprise Linux 7.5 (x64)
  • Oracle Java SE Runtime Environment 8 Update 171 (JRE)